Difference between revisions of "VOWL 0.1"

From Protege Wiki
Jump to: navigation, search
 
(6 intermediate revisions by the same user not shown)
Line 1: Line 1:
 
{{VersionOfPlugin
 
{{VersionOfPlugin
 
|VersionOf=VOWL
 
|VersionOf=VOWL
|Number=0.1
+
|Number=0.1.3
|LastUpdate=April 7, 2014
+
|LastUpdate=November 12, 2016
|File=http://vowl.visualdataweb.org/resources/org.visualdataweb.vowl.jar
+
|File=http://vowl.visualdataweb.org/protegevowl.html
|CompatibleWith1=Protege-OWL 4.1
+
|CompatibleWith1=Protege-OWL 5.1
|CompatibleWith2=Protege-OWL 4.2
+
|DependsOn1=Java 1.6+
|CompatibleWith3=Protege-OWL 4.3
+
|Changelog=ProtégéVOWL (beta version) - supports Protégé 5 now
|DependsOn1=Java 1.7 (JRE 7)
 
|Changelog=First release of ProtégéVOWL (beta version).
 
 
}}
 
}}
 +
 +
|free text=}}
 +
|free text=}}

Latest revision as of 09:43, November 12, 2016

VOWL 0.1.3

Version 0.1.3
Plugin VOWL
Last update November 12, 2016
Download VOWL 0.1.3
Compatible Protege Version

Dependency

The following dependencies exist for VOWL 0.1.3:

Changelog

ProtégéVOWL (beta version) - supports Protégé 5 now


|free text=}} |free text=}}